<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID404RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-14T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID404RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-14T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-15T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>near ridges, thin, small snowdrifts, triggerable in transitions from shallow to deep snow</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>in shady and high alpine terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Slow settling of cold powder/snowdrifts on sunny slopes. Acute danger of forced falls on icy or melt-freeze encrusted ridges, steep slopes, gullies.</avActivityHighlights>
          <avActivityComment>Persistent N/NE winds over recent days have wind-loaded southern aspects. Avalanche prone locations are small, easily visible, drifts often poorly bonded and shallow. Especially transitions from shallow to deep snow can trigger slab avalanches (usually by large, sometimes minimum additional loading). Old-snow problem is added to that: in deeper layers of the snowpack (persistent on shady slopes at high altitude) triggerings are possible. On wind-exposed, icy ridges and in extremely steep terrain with hardened, icy surfaces, acute danger of forced falls! Several accidents have recently occurred.</avActivityComment>
          <snowpackStructureComment>Apart from shady-slope old snow problems in the fundament, the snowpack at high altitude is generally compact, starkly melt-freeze encrusted and thus, capable of bearing loads. Since last Monday, repeated bouts of transportable fresh snow have arrived, then been transported to form brittle snowdrift accumulations which are often poorly bonded with the old snowpack. At high altitudes, thin drifted masses alternate with windblown, hardened layers. Also at lower altitudes, the snow has hardened through recent low temperatures, but still has a thin layer of powder atop it. As a result of slightly higher temperatures. this layer is slowly beginning to settle.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, very sunny weather will dominate once again. In the course of the afternoon, clouds and a warm front will move in from the west. Temperatures will rise slightly at all altitudes, rising in the western ranges at 2000 m to -6 degrees by midday; at 1500 m to -2 degrees; in the eastern ranges it will remain noticeably colder (-9 to -5 degrees). Winds will be light from westerly directions.</wxSynopsisComment>
          <tendencyComment>On Tuesday, mountains will often be shrouded in clouds, snow showers will hamper visibility, the snowfall level will lie at 800 m. In the afternoon, visibility will improve, accompanied by a few sunny phases. A brisk NW wind will be blowing, stronger in high alpine regions. Avalanche danger levels are not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
    </Bulletin>
    <Bulletin gml:id="RID404RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-14T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID404RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-14T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-15T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>near ridges, thin, small snowdrifts</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Small wind-loaded zones near ridgelines</avActivityHighlights>
          <avActivityComment>Above the timberline, moderate danger prevails; otherwise low avalanche danger. Stormy winds since Thursday from varying directions have generated fresh snowdrift accumulations mostly in southern aspects. Distribution of the shallow drifts is over small-spread areas.</avActivityComment>
          <snowpackStructureComment>Atop a hardened, superficially melt-freeze encrusted compact old snowpack surface, there was 10 cm of cold, loose fresh snow deposited, irregularly distributed by storm-strength northerly winds. Windblown surfaces alternate with small wind-loaded zones, dunes, cornices. But the brittle drifts are poorly bonded with the melt-freeze crdust, a very soft weak layer is weakening the bonding of the fundament.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, sunny winter weather will dominate. In the course of the afternoon, clouds and a warm front will move in from the west. Temperatures will rise slightly at all altitudes. At midday at 2000 m, to -9 degrees; at 1500 m, to -7 degrees. Winds will be light from westerly directions.</wxSynopsisComment>
          <tendencyComment>On Monday night, cloud cover will move in and minor snowfall is possible, the snowfall level at 600 m. Winds will be westerly to northwesterly, intensifying during the course of the day on Tuesday. Avalanche danger levels are not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
    </Bulletin>
  </observations>
</ObsCollection>
